RUBY-BENCHMARK-SUITE(1)

NAME
ruby-benchmark-suite - run multiple benchmarks against multiple rubies.

SYNOPSIS
ruby-benchmark-suite [options]

DESCRIPTION

-t, --target TARGET
    Use TARGET to compare against: r:ruby|r19:ruby19|x:rbx|j:jruby

-p, --profile
    Profile code while benchmarking (rbx only)

-e, --end
    Report all stats after all suitse have run

-T OPTION
    Add more arguments to each target

-s, --save PATH
    Save the results to a file